.element {
  display: flex;
  flex-direction: column;
  width: 1920px;
  align-items: flex-start;
  position: relative;
  background: linear-gradient(
    0deg,
    rgba(33, 33, 36, 1) 0%,
    rgba(33, 33, 36, 1) 100%
  );
}

.element .header {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 12px 240px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #212124;
  border-top-width: 0.8px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-width: 0.8px;
  border-bottom-style: solid;
  border-left-style: none;
  border-color: transparent;
  border-image: linear-gradient(
      90deg,
      rgba(245, 158, 11, 1) 0%,
      rgba(251, 191, 36, 1) 50%,
      rgba(245, 158, 11, 1) 100%
    )
    1;
}

.element .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 3.05e-5px 0px 0px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .base-black {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .frame {
  display: flex;
  flex-direction: column;
  width: 115px;
  height: 40px;
  align-items: center;
  gap: 3px;
  position: relative;
}

.element .title {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: "Inter-ExtraBold", Helvetica;
  font-weight: 800;
  color: #ffffff;
  font-size: 19.2px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.element .vector {
  position: relative;
  width: 96px;
  height: 1.92px;
}

.element .subtitle {
  position: relative;
  align-self: stretch;
  font-family: "Inter-Regular", Helvetica;
  font-weight: 400;
  color: #a1a1aa;
  font-size: 7.7px;
  text-align: center;
  letter-spacing: 2.3px;
  line-height: normal;
}

.element .div {
  display: inline-flex;
  align-items: center;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.element .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 24px;
  white-space: nowrap;
}

.element .version {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background:
    linear-gradient(360deg, rgba(33, 33, 36, 0) 0%, rgba(33, 33, 36, 0.55) 100%),
    linear-gradient(
      346deg,
      rgba(33, 33, 36, 1) 21%,
      rgba(145, 146, 148, 0.34) 54%,
      rgba(33, 33, 36, 1) 91%
    ),
    linear-gradient(
      163deg,
      rgba(247, 249, 251, 0.2) 0%,
      rgba(33, 33, 36, 0.5) 88%
    ),
    linear-gradient(0deg, rgba(33, 33, 36, 1) 0%, rgba(33, 33, 36, 1) 100%);
}

.element .banner {
  display: flex;
  height: 658px;
  align-items: flex-start;
  justify-content: center;
  padding: 0px 240px;
  position: relative;
  align-self: stretch;
  width: 100%;
  margin-top: -1px;
  margin-left: -1px;
  margin-right: -1px;
}

.element .container-wrapper {
  display: flex;
  width: 579.6px;
  align-items: center;
  padding: 110px 50px 110px 0px;
  position: relative;
  margin-bottom: -6px;
  background: linear-gradient(
    0deg,
    rgba(33, 33, 36, 1) 0%,
    rgba(33, 33, 36, 1) 100%
  );
}

.element .container-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 33px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.element .container-3 {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 10px 16px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 20px;
  border: none;
}

.element .container-3::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: 20px;
  background: linear-gradient(
    90deg,
    rgba(245, 158, 11, 1) 0%,
    rgba(251, 191, 36, 1) 50%,
    rgba(245, 158, 11, 1) 100%
  );
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: 1;
  pointer-events: none;
}

.element .icon {
  position: relative;
  width: 16px;
  height: 16px;
}

.element .img {
  position: absolute;
  width: 95.83%;
  height: 87.50%;
  top: 12.50%;
  left: 4.17%;
}

.element .vector-2 {
  position: absolute;
  width: 66.67%;
  height: 29.17%;
  top: 70.83%;
  left: 33.33%;
}

.element .vector-3 {
  position: absolute;
  width: 45.83%;
  height: 70.83%;
  top: 29.17%;
  left: 54.17%;
}

.element .vector-4 {
  position: absolute;
  width: 41.67%;
  height: 37.50%;
  top: 62.50%;
  left: 58.33%;
}

.element .vector-5 {
  position: absolute;
  width: 83.33%;
  height: 37.50%;
  top: 62.50%;
  left: 16.67%;
}

.element .text-wrapper-2 {
  display: flex;
  align-items: center;
  margin-top: -1px;
  color: #ffffff;
  line-height: 24px;
  position: relative;
  width: fit-content;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0;
  white-space: nowrap;
}

.element .div-wrapper-2 {
  align-items: center;
  gap: 10px;
  display: flex;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-3 {
  font-family: "Inter-Regular", Helvetica;
  color: #ffffff;
  font-size: 60px;
  line-height: 60px;
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-weight: 400;
  letter-spacing: 0;
  white-space: nowrap;
}

.element .paragraph {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.element .p {
  flex: 1;
  color: #ffffff;
  font-size: 24px;
  line-height: 31px;
  position: relative;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.element .container-4 {
  display: flex;
  align-items: center;
  gap: 40px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .container-5 {
  display: inline-flex;
  flex-direction: column;
  height: 60px;
  align-items: flex-start;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-4 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter-Regular", Helvetica;
  font-weight: 400;
  color: #ffb747;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 36px;
  white-space: nowrap;
}

.element .text-wrapper-5 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #a1a1aa;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.element .container-6 {
  display: inline-flex;
  flex-direction: column;
  height: 60px;
  align-items: center;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.element .component {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding: 16px 32px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  border-radius: 10px;
  background: linear-gradient(
    0deg,
    rgba(255, 183, 71, 1) 0%,
    rgba(255, 183, 71, 1) 100%
  );
}

.element .text-wrapper-6 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #212124;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .icon-2 {
  position: relative;
  width: 20px;
  height: 20px;
}

.element .vector-6 {
  position: absolute;
  width: 83.33%;
  height: 54.17%;
  top: 45.83%;
  left: 16.67%;
}

.element .vector-7 {
  position: absolute;
  width: 54.17%;
  height: 83.33%;
  top: 16.67%;
  left: 45.83%;
}

.element .image {
  position: relative;
  flex: 1;
  flex-grow: 1;
  height: 656px;
  background-image: url(./img/image.png);
  background-size: cover;
  background-position: 50% 50%;
}

.element .section {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 64px 240px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .container-7 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-wrapper-3 {
  align-items: center;
  justify-content: center;
  gap: 10px;
  display: flex;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-7 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 40px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .text-wrapper-8 {
  width: fit-content;
  color: #ffffff;
  font-size: 24px;
  text-align: center;
  line-height: normal;
  white-space: nowrap;
  position: relative;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.element .container-8 {
  display: flex;
  align-items: flex-start;
  gap: 32px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .container-9 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 48px;
  position: relative;
  flex: 1;
  flex-grow: 1;
  border-radius: 15px;
  background: linear-gradient(
    118deg,
    rgba(104, 104, 107, 1) 0%,
    rgba(33, 33, 36, 1) 100%
  );
}

.element .container-10 {
  position: relative;
  width: 56px;
  height: 56px;
}

.element .vector-8 {
  position: absolute;
  width: 91.96%;
  height: 96.12%;
  top: 3.88%;
  left: 8.04%;
}

.element .vector-9 {
  position: absolute;
  width: 54.46%;
  height: 54.46%;
  top: 45.54%;
  left: 45.54%;
}

.element .vector-10 {
  position: absolute;
  width: 90.76%;
  height: 75.30%;
  top: 24.70%;
  left: 9.24%;
}

.element .vector-11 {
  position: absolute;
  width: 73.22%;
  height: 86.67%;
  top: 13.33%;
  left: 26.78%;
}

.element .heading {
  align-items: flex-start;
  display: flex;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-9 {
  position: relative;
  flex: 1;
  margin-top: -1px;
  font-family: "Roboto-Medium", Helvetica;
  font-weight: 500;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.element .text-wrapper-10 {
  flex: 1;
  color: #daeafe;
  font-size: 20px;
  line-height: 28px;
  position: relative;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.element .container-11 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 48px;
  position: relative;
  flex: 1;
  align-self: stretch;
  flex-grow: 1;
  border-radius: 15px;
  background: linear-gradient(
    117deg,
    rgba(246, 208, 148, 1) 0%,
    rgba(254, 154, 0, 1) 100%
  );
}

.element .vector-12 {
  position: absolute;
  width: 96.13%;
  height: 87.80%;
  top: 12.20%;
  left: 3.87%;
}

.element .vector-13 {
  position: absolute;
  width: 66.96%;
  height: 29.46%;
  top: 70.54%;
  left: 33.04%;
}

.element .vector-14 {
  position: absolute;
  width: 46.13%;
  height: 71.13%;
  top: 28.87%;
  left: 53.87%;
}

.element .vector-15 {
  position: absolute;
  width: 41.96%;
  height: 37.80%;
  top: 62.20%;
  left: 58.04%;
}

.element .vector-16 {
  position: absolute;
  width: 83.63%;
  height: 37.80%;
  top: 62.20%;
  left: 16.37%;
}

.element .text-wrapper-11 {
  position: relative;
  flex: 1;
  margin-top: -1px;
  font-family: "Roboto-Medium", Helvetica;
  font-weight: 500;
  color: #474749;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.element .text-wrapper-12 {
  flex: 1;
  color: #474749;
  font-size: 20px;
  line-height: 28px;
  position: relative;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.element .section-2 {
  align-items: flex-start;
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 64px 240px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .heading-2 {
  padding: 0px 336px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-13 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter-Regular", Helvetica;
  font-weight: 400;
  color: #0e162b;
  font-size: 40px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .paragraph-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 0px 378px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-14 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #45556c;
  font-size: 24px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .container-12 {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-template-rows: repeat(2, fit-content(100%));
  height: fit-content;
  gap: 32px;
}

.element .container-13 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 36px;
  border-radius: 16px;
  border: 1.6px solid;
  border-color: #f2f4f6;
}

.element .frame-2 {
  display: inline-flex;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-15 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #0e162b;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .text-wrapper-16 {
  position: relative;
  flex: 1;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #45556c;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.element .container-14 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 36px;
  border-radius: 16px;
  border: 1.6px solid;
  border-color: #f2f4f6;
}

.element .div-3 {
  display: flex;
  align-items: center;
  gap: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .icon-wrapper {
  display: flex;
  width: 56px;
  height: 56px;
  align-items: center;
  justify-content: center;
  position: relative;
  background-color: #fef3c6;
  border-radius: 14px;
}

.element .icon-3 {
  position: relative;
  width: 28px;
  height: 28px;
}

.element .vector-17 {
  position: absolute;
  width: 88.69%;
  height: 97.02%;
  top: 2.98%;
  left: 11.31%;
}

.element .heading-3 {
  display: flex;
  flex: 1;
  flex-grow: 1;
  align-items: center;
  gap: 10px;
  position: relative;
}

.element .container-15 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 3 / 4;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 36px;
  border-radius: 16px;
  border: 1.6px solid;
  border-color: #f2f4f6;
}

.element .heading-4 {
  display: flex;
  width: 322px;
  margin-right: -7.33px;
  align-items: center;
  gap: 10px;
  position: relative;
}

.element .text-wrapper-17 {
  position: relative;
  width: 271px;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #0e162b;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.element .container-16 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  width: 100%;
  height: 213px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 36px;
  border-radius: 16px;
  border: 1.6px solid;
  border-color: #f2f4f6;
}

.element .container-17 {
  display: flex;
  width: 56px;
  height: 56px;
  align-items: center;
  justify-content: center;
  padding: 0px 14px;
  position: relative;
  background-color: #fef3c6;
  border-radius: 14px;
}

.element .vector-18 {
  position: absolute;
  width: 76.18%;
  height: 51.65%;
  top: 48.35%;
  left: 23.82%;
}

.element .vector-19 {
  position: absolute;
  width: 80.36%;
  height: 97.02%;
  top: 2.98%;
  left: 19.64%;
}

.element .container-18 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  width: 100%;
  height: 213px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 36px;
  border-radius: 16px;
  border: 1.6px solid;
  border-color: #f2f4f6;
}

.element .heading-5 {
  display: inline-flex;
  flex: 0 0 auto;
  align-items: center;
  gap: 10px;
  position: relative;
}

.element .container-19 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 3 / 4;
  width: 100%;
  height: 213px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  padding: 36px;
  border-radius: 16px;
  border: 1.6px solid;
  border-color: #f2f4f6;
}

.element .vector-20 {
  position: absolute;
  width: 55.36%;
  height: 80.36%;
  top: 19.64%;
  left: 44.64%;
}

.element .vector-21 {
  position: absolute;
  width: 97.02%;
  height: 97.02%;
  top: 2.98%;
  left: 2.98%;
}

.element .section-3 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 64px 240px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .heading-6 {
  padding: 0px 424px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .paragraph-3 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 0px 414px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.element .container-20 {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .container-21 {
  display: flex;
  flex-direction: column;
  width: 228px;
  align-items: center;
  gap: 16px;
  position: relative;
  align-self: stretch;
}

.element .number-l {
  background: linear-gradient(
    0deg,
    rgba(255, 183, 71, 1) 0%,
    rgba(255, 183, 71, 1) 100%
  );
  display: flex;
  width: 80px;
  height: 80px;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 16px;
}

.element .text-wrapper-18 {
  color: #ffffff;
  position: relative;
  width: fit-content;
  font-family: "Arial-Bold", Helvetica;
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  letter-spacing: 0;
  line-height: 32px;
  white-space: nowrap;
}

.element .frame-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-19 {
  position: relative;
  width: 178px;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #9f9fa9;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
}

.element .container-22 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  position: relative;
  flex: 0 0 auto;
}

.element .number-l-2 {
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 0.1) 0%,
    rgba(255, 255, 255, 0.1) 100%
  );
  display: flex;
  width: 80px;
  height: 80px;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 16px;
}

.element .text-wrapper-20 {
  color: #ffb747;
  position: relative;
  width: fit-content;
  font-family: "Arial-Bold", Helvetica;
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  letter-spacing: 0;
  line-height: 32px;
  white-space: nowrap;
}

.element .text-wrapper-21 {
  position: relative;
  width: 228px;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #9f9fa9;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.element .text-wrapper-22 {
  position: relative;
  width: 214px;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #9f9fa9;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
}

.element .text-wrapper-23 {
  position: relative;
  flex: 1;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #9f9fa9;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: 20px;
}

.element .heading-7 {
  padding: 0px 305px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .paragraph-4 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 0px 300px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.element .container-23 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-template-rows: repeat(2, fit-content(100%));
  height: fit-content;
  gap: 32px;
}

.element .container-24 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  align-items: flex-start;
  gap: 16px;
  padding: 24px;
  background-color: #f8fafc;
  border-radius: 14px;
  box-shadow: 0px 4px 4px #0000001a;
}

.element .icon-4 {
  position: relative;
  width: 40px;
  height: 40px;
}

.element .vector-22 {
  position: absolute;
  width: 66.67%;
  height: 62.50%;
  top: 37.50%;
  left: 33.33%;
}

.element .container-25 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.element .container-26 {
  position: relative;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  width: 100%;
  height: fit-content;
  display: flex;
  align-items: flex-start;
  gap: 16px;
  padding: 24px;
  background-color: #f8fafc;
  border-radius: 14px;
  box-shadow: 0px 4px 4px #0000001a;
}

.element .vector-23 {
  position: absolute;
  width: 87.50%;
  height: 95.83%;
  top: 4.17%;
  left: 12.50%;
}

.element .text-wrapper-24 {
  position: relative;
  flex: 1;
  margin-top: -1px;
  font-family: "Arial-Regular", Helvetica;
  font-weight: 400;
  color: #45556c;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
}

.element .container-27 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
  width: 100%;
  height: fit-content;
  display: flex;
  align-items: flex-start;
  gap: 16px;
  padding: 24px;
  background-color: #f8fafc;
  border-radius: 14px;
  box-shadow: 0px 4px 4px #0000001a;
}

.element .vector-24 {
  position: absolute;
  width: 95.83%;
  height: 91.67%;
  top: 8.33%;
  left: 4.17%;
}

.element .vector-25 {
  position: absolute;
  width: 70.83%;
  height: 16.67%;
  top: 83.33%;
  left: 29.17%;
}

.element .vector-26 {
  position: absolute;
  width: 54.17%;
  height: 33.33%;
  top: 66.67%;
  left: 45.83%;
}

.element .text-wrapper-25 {
  position: relative;
  flex: 1;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #0e162b;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
}

.element .container-28 {
  position: relative;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
  width: 100%;
  height: fit-content;
  display: flex;
  align-items: flex-start;
  gap: 16px;
  padding: 24px;
  background-color: #f8fafc;
  border-radius: 14px;
  box-shadow: 0px 4px 4px #0000001a;
}

.element .vector-27 {
  position: absolute;
  width: 45.83%;
  height: 95.83%;
  top: 4.17%;
  left: 54.17%;
}

.element .vector-28 {
  position: absolute;
  width: 70.83%;
  height: 66.67%;
  top: 33.33%;
  left: 29.17%;
}

.element .vector-29 {
  position: absolute;
  width: 70.83%;
  height: 50.00%;
  top: 50.00%;
  left: 29.17%;
}

.element .vector-30 {
  position: absolute;
  width: 70.83%;
  height: 33.33%;
  top: 66.67%;
  left: 29.17%;
}

.element .text-wrapper-26 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Inter-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 40px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .text-wrapper-27 {
  flex: 1;
  color: #ffffff;
  font-size: 24px;
  text-align: center;
  line-height: normal;
  position: relative;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  letter-spacing: 0;
}

.element .frame-4 {
  display: flex;
  align-items: center;
  gap: 200px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .container-29 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
  position: relative;
  flex: 1;
  flex-grow: 1;
}

.element .paragraph-5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-28 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 24px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .text-wrapper-29 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff80;
  font-size: 20px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .div-4 {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 24px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #ffffff1a;
  border-radius: 14px;
}

.element .container-30 {
  display: flex;
  width: 56px;
  height: 56px;
  align-items: center;
  justify-content: center;
  position: relative;
  background-color: #f4f4f5;
  border-radius: 14px;
}

.element .vector-31 {
  position: absolute;
  width: 95.83%;
  height: 95.84%;
  top: 4.16%;
  left: 4.17%;
}

.element .container-31 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  position: relative;
  flex: 0 0 auto;
}

.element .heading-8 {
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-30 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #ffb645;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .frame-5 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  position: relative;
  flex: 0 0 auto;
}

.element .paragraph-6 {
  display: flex;
  align-items: center;
  gap: 5px;
  align-self: stretch;
  width: 100%;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-31 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .vector-32 {
  position: absolute;
  width: 95.83%;
  height: 75.00%;
  top: 25.00%;
  left: 4.17%;
}

.element .vector-33 {
  position: absolute;
  width: 87.50%;
  height: 95.84%;
  top: 4.16%;
  left: 12.50%;
}

.element .vector-34 {
  position: absolute;
  width: 66.67%;
  height: 75.00%;
  top: 25.00%;
  left: 33.33%;
}

.element .container-32 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  gap: 24px;
  position: relative;
  flex: 1;
  flex-grow: 1;
  border-radius: 16px;
}

.element .text-input {
  display: flex;
  align-items: center;
  padding: 16px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #212124;
  border-radius: 10px;
  overflow: hidden;
  border: 0.2px solid;
  border-color: #ffffff;
}

.element .text-wrapper-32 {
  margin-top: -0.2px;
  color: #ffffff80;
  line-height: normal;
  position: relative;
  width: fit-content;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0;
  white-space: nowrap;
}

.element .div-wrapper-4 {
  display: flex;
  align-items: center;
  padding: 16px;
  position: relative;
  flex: 1;
  flex-grow: 1;
  background-color: #212124;
  border-radius: 10px;
  overflow: hidden;
  border: 0.2px solid;
  border-color: #ffffff;
}

.element .component-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 16px 32px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #ffb747;
  border-radius: 10px;
}

.element .text-wrapper-33 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #212124;
  font-size: 20px;
  text-align: center;
  letter-spacing: 0;
  line-height: normal;
  white-space: nowrap;
}

.element .vector-35 {
  position: absolute;
  width: 58.69%;
  height: 95.22%;
  top: 4.78%;
  left: 41.31%;
}

.element .footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 32px 240px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: #212124;
  border-top-width: 0.8px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-width: 0.8px;
  border-bottom-style: solid;
  border-left-style: none;
  border-color: transparent;
  border-image: linear-gradient(
      90deg,
      rgba(245, 158, 11, 1) 0%,
      rgba(251, 191, 36, 1) 50%,
      rgba(245, 158, 11, 1) 100%
    )
    1;
}

.element .paragraph-7 {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-34 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #90a1b8;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0;
  line-height: 24px;
  white-space: nowrap;
}

.element .frame-wrapper {
  display: inline-flex;
  align-items: flex-start;
  justify-content: flex-end;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-35 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: "Roboto-Regular", Helvetica;
  font-weight: 400;
  color: #90a1b8;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 20px;
  white-space: nowrap;
}

.element .text-wrapper-36 {
  font-family: "Roboto-Regular", Helvetica;
  color: #90a1b8;
  font-size: 18px;
  line-height: 24px;
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-weight: 400;
  letter-spacing: 0;
  white-space: nowrap;
}

.element .weui-arrow-outlined-wrapper {
  display: flex;
  flex-direction: column;
  width: 60px;
  height: 60px;
  align-items: flex-start;
  justify-content: center;
  gap: 10px;
  position: absolute;
  top: 2408px;
  left: 1810px;
  background-color: #ffffff1a;
  border-radius: 10px;
}

.element .weui-arrow-outlined {
  position: relative;
  width: 30px;
  height: 60px;
  overflow: hidden;
  transform: rotate(-90deg);
  aspect-ratio: 0.5;
}

.element .vector-36 {
  position: absolute;
  width: 103.88%;
  height: 64.84%;
  top: 35.16%;
  left: -3.88%;
  transform: rotate(90deg);
}
